* {
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 0px;
}

body{
	text-align: center;
	background-color: #999999;
}
	
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	position: relative;
	width: 755px;
	text-align: left;
	background-color: #ffffff;
}

#header{
	background-image: url('images/TIheader.png'); 
	height: 109px;
	width: 755px;
	left: 0px;
	top: 0px;
}


a.main{
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#content{
	margin-top: 144px;    
	position: absolute;
	width: 755px;
	background-color: #ffffff;
}

#column1{
	margin-left: 70px;
	float: left;
	width: 250px;
	padding: 20px;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}

#column2{
	margin-left: 50px;
	float: left;
	width: 250px;
	padding: 10px;
	line-height: 120%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}

#footer{
	clear: both;
	background-color: #ffffff; 
	position: relative;
	height: 35px;
	background-image: url('images/newfooter.png');
	background-repeat: no-repeat;
}

#fullwidth{
	float: left;
	width: 650px;
	background-color: #ffffff;
	margin-left: 50px;
	margin-top: 20px;
	overflow: hidden;
}

#fullwidth p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-left: 0px;
	margin-bottom: 50px;
	width: 650px;
}

#fullwidth h1{
	margin: 10px 0 10px 0;
	width: 650px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

#fullwidth span{
	margin-top: 10px;
	margin-bottom: 4px;
	width: 430px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#fullwidth a{
	color: #666666;
}

#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	float: right;
	padding-top: 23px;
	margin-right: 10px;
}

#copyright{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	width: 755px;
	text-align: center;
	background-color: #999999;
	text-decoration: none; 
	padding: 4px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}